<!DOCTYPE html>
<html>
    <head>dash</head>
    <body>
        <h1>my first heading</h1>
        <p style="color:brown">my second head</p>
        <a href="https://www.w3schools.com/html/html_attributes.asp">click this link</a>
        <br><hr>
        <img src="/home/toobler/Pictures/Screenshot from 2021-03-15 15-29-43.png" width="200" height="150">
    </body>
</html>